Mailinglist Archive: opensuse (1839 mails)

< Previous Next >
Re: [opensuse] glxgears fails under installed 11.3
  • From: "C. Brouerius van Nidek" <constant@xxxxxxxxxxx>
  • Date: Mon, 13 Sep 2010 12:35:39 +0700
  • Message-id: <201009131235.40812.constant@xxxxxxxxxxx>
On Monday, September 13, 2010 06:16:21 am Patrick Shanahan wrote:
* Terry Eck <terry_eck@xxxxxxxxxxx> [09-12-10 14:48]:
I hope I'm just missing some rpm and someone can help me out. When I
issue "glxgears" the following is displayed on the console:

lib: extension "GLX" missing on display ":0.0".
glxgears: Error: couldn't get an RGB, Double-buffered visual.

you do not have 3d enabled, ie: nv is driver no nvidia

Just a question. I have e.g. nouveau (nv) on my machine and glxgears is able to
run. Is nv better as general thought?

My NVIDIA card is not included antmore in the newest nvidia drivers.
GeForce2 MX/MX400. And I never was able or had the time to install the nvidia
96.43.18 driver which would be the driver of choice.



--
Linux User 183145 using LXDE on a Pentium IV ,
powered by openSUSE 11.3 (i586) Kernel: 2.6.36-rc3-10-desktop
LXDE WM & KDE Development Platform: 4.5.1 (KDE 4.5.1)
12:29pm up 1 day 0:20, 3 users, load average: 2.08, 1.92, 1.93

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups